<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="normalize.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>titre</title>
</head>
<body>
    <header>HEADER</header>

    <div id="content">
        <nav>NAV</nav>

        <section class="section_content">
            <article class="premier_article">
                <header class="premier_header">HEADER</header>
                <aside class="premier_aside">ASIDE</aside>
                <footer class="premier_footer">Footer</footer>
            </article>

            <article class="second_article">
                <header class="second_header">HEADER</header>
                <aside class="second_aside">ASIDE</aside>
                <footer class="second_footer">Footer</footer>
            </article>
        </section>

        <aside>ASIDE</aside>
    </div>

    <footer>FOOTER</footer>
</body>
</html>